<?php
// $Id: modinfo.php,v 1.13 2003/03/27 12:11:05 w4z004 Exp $
// Module Info

// The name of this module
define("_MI_MYDOWNLOADS_NAME","دليل البحوث");

// A brief description of this module
define("_MI_MYDOWNLOADS_DESC","انشاء دليل بحوث مميز لموقعك");

// Names of blocks for this module (Not all module has blocks)
define("_MI_MYDOWNLOADS_BNAME1","أخر بحوث مضافة");
define("_MI_MYDOWNLOADS_BNAME2","افضل البحوث");

// Sub menu titles
define("_MI_MYDOWNLOADS_SMNAME1","أضف بحث");
define("_MI_MYDOWNLOADS_SMNAME2","أكثر البحوث تنزيلا");
define("_MI_MYDOWNLOADS_SMNAME3","أفضل البحوث تصويتا");

// Names of admin menu items
define("_MI_MYDOWNLOADS_ADMENU2","تحرير واضافة بحوث");
define("_MI_MYDOWNLOADS_ADMENU3","بحوث مضافة");
define("_MI_MYDOWNLOADS_ADMENU4","ابلاغ عن رابط خطأ");
define("_MI_MYDOWNLOADS_ADMENU5","بحوث معدله");

// Title of config items
define('_MI_MYDOWNLOADS_POPULAR', 'عدد مرات التنزيل ليصبح البحث شعبي');
define('_MI_MYDOWNLOADS_NEWDLS', 'عرض عدد البحوث الجديدة في الصفحة الأولى لمكتبة البحوث');
define('_MI_MYDOWNLOADS_PERPAGE', 'عدد البحوث في كل صفحة');
define('_MI_MYDOWNLOADS_USESHOTS', 'اختر نعم لوضع صورة توضيحية لكل بحث');
define('_MI_MYDOWNLOADS_SHOTWIDTH', 'أكتب حجم عرض الصورة التوضيحية كحد أقصى');
define('_MI_MYDOWNLOADS_CHECKHOST', 'منع تنزيل البحوث من خارج موقعك ؟ (الروابط الخارجية)');
define('_MI_MYDOWNLOADS_REFERERS', 'هذه المواقع مسموح لها بوضع روابط لبحوثك فيها <br /> افصل بين كل موقع وآخر بعلامة | ');
define("_MI_MYDOWNLOADS_ANONPOST","قبول إضافة الزوار لبحوث ؟");
define('_MI_MYDOWNLOADS_AUTOAPPROVE','نشر البحث دون تأكد من المدير ؟');

// Description of each config items
define('_MI_MYDOWNLOADS_POPULARDSC', '');
define('_MI_MYDOWNLOADS_NEWDLSDSC', '');
define('_MI_MYDOWNLOADS_PERPAGEDSC', '');
define('_MI_MYDOWNLOADS_USESHOTSDSC', '');
define('_MI_MYDOWNLOADS_SHOTWIDTHDSC', '');
define('_MI_MYDOWNLOADS_REFERERSDSC', '');
define('_MI_MYDOWNLOADS_AUTOAPPROVEDSC', '');

// Text for notifications

define('_MI_MYDOWNLOADS_GLOBAL_NOTIFY', 'العام');
define('_MI_MYDOWNLOADS_GLOBAL_NOTIFYDSC', 'خيارات التبليغ العامة');

define('_MI_MYDOWNLOADS_CATEGORY_NOTIFY', 'الأقسام');
define('_MI_MYDOWNLOADS_CATEGORY_NOTIFYDSC', 'التبليغات المتاحة في الأقسام');

define('_MI_MYDOWNLOADS_FILE_NOTIFY', 'البحوث');
define('_MI_MYDOWNLOADS_FILE_NOTIFYDSC', 'التبليغات المتاحة في البحوث');

define('_MI_MYDOWNLOADS_GLOBAL_NEWCATEGORY_NOTIFY', 'قسم جديد');
define('_MI_MYDOWNLOADS_GLOBAL_NEWCATEGORY_NOTIFYCAP', 'تبليغي عند اضافة قسم جديد');
define('_MI_MYDOWNLOADS_GLOBAL_NEWCATEGORY_NOTIFYDSC', 'إستقبال تبليغ في حال طرح قسم جديد');
define('_MI_MYDOWNLOADS_GLOBAL_NEWCATEGORY_NOTIFYSBJ', '[{X_SITENAME}] {X_MODULE} تبليغ أوتوماتيكي : قسم جديد للبحوث');

define('_MI_MYDOWNLOADS_GLOBAL_FILEMODIFY_NOTIFY', 'طلب تعديل بحث');
define('_MI_MYDOWNLOADS_GLOBAL_FILEMODIFY_NOTIFYCAP', 'تبليغي في حال وجود تعديل لأي بحث');
define('_MI_MYDOWNLOADS_GLOBAL_FILEMODIFY_NOTIFYDSC', 'إستقبال بريد في حال طلب تعديل أي بحث');
define('_MI_MYDOWNLOADS_GLOBAL_FILEMODIFY_NOTIFYSBJ', '[{X_SITENAME}] {X_MODULE} تبليغ أوتوماتيكي : طلب تعديل بحث');

define('_MI_MYDOWNLOADS_GLOBAL_FILEBROKEN_NOTIFY', 'وصلة بحث خطأ');
define('_MI_MYDOWNLOADS_GLOBAL_FILEBROKEN_NOTIFYCAP', 'تبليغي في حال وجود أي إخبار عن وصلة بحث خاطئة');
define('_MI_MYDOWNLOADS_GLOBAL_FILEBROKEN_NOTIFYDSC', 'إستقبال تبليغ في حال وجود خطأ في رابط أي بحث');
define('_MI_MYDOWNLOADS_GLOBAL_FILEBROKEN_NOTIFYSBJ', '[{X_SITENAME}] {X_MODULE} تبليغ أوتوماتيكي : رابط بحث لا يعمل');

define('_MI_MYDOWNLOADS_GLOBAL_FILESUBMIT_NOTIFY', 'إضافة بحث');
define('_MI_MYDOWNLOADS_GLOBAL_FILESUBMIT_NOTIFYCAP', 'تبليغي اذا تمت إضافة بحث جديد (ينتظر تصرح للنشر).');
define('_MI_MYDOWNLOADS_GLOBAL_FILESUBMIT_NOTIFYDSC', 'أستقبال تبليغ في حال لإضافة أي بحث جديد (ينتظر تصرح للنشر).');
define('_MI_MYDOWNLOADS_GLOBAL_FILESUBMIT_NOTIFYSBJ', '[{X_SITENAME}] {X_MODULE} تبليغ أوتوماتيكي : إضافة بحث جديد');

define('_MI_MYDOWNLOADS_GLOBAL_NEWFILE_NOTIFY', 'بحث جديد');
define('_MI_MYDOWNLOADS_GLOBAL_NEWFILE_NOTIFYCAP', 'تبليغي في حال نشر أي بحث');
define('_MI_MYDOWNLOADS_GLOBAL_NEWFILE_NOTIFYDSC', 'إستقبال تبليغ في حال وجود اي بحث جديد مضاف لدليل البحوث');
define('_MI_MYDOWNLOADS_GLOBAL_NEWFILE_NOTIFYSBJ', '[{X_SITENAME}] {X_MODULE} تبليغ أوتوماتيكي : بحث جديد');

define('_MI_MYDOWNLOADS_CATEGORY_FILESUBMIT_NOTIFY', 'إضافة بحث');
define('_MI_MYDOWNLOADS_CATEGORY_FILESUBMIT_NOTIFYCAP', 'تبليغي عن أي بحث مضاف في هذا القسم ينتظر تصريح النشر');
define('_MI_MYDOWNLOADS_CATEGORY_FILESUBMIT_NOTIFYDSC', 'إستقبال تبليغ في حال وجود اضافة لبحث في هذا القسم ينتظر تصريح النشر');
define('_MI_MYDOWNLOADS_CATEGORY_FILESUBMIT_NOTIFYSBJ', '[{X_SITENAME}] {X_MODULE} تبليغ أوتوماتيكي : بحث مضاف في القسم');

define('_MI_MYDOWNLOADS_CATEGORY_NEWFILE_NOTIFY', 'بحث جديد');
define('_MI_MYDOWNLOADS_CATEGORY_NEWFILE_NOTIFYCAP', 'تبليغي في حال  نشر بحث جديد في هذا القسم');
define('_MI_MYDOWNLOADS_CATEGORY_NEWFILE_NOTIFYDSC', 'إستقبال تبليغ في حال نشر بحث جديد في هذا القسم');
define('_MI_MYDOWNLOADS_CATEGORY_NEWFILE_NOTIFYSBJ', '[{X_SITENAME}] {X_MODULE} تبليغ أوتوماتيكي : بحث جديد في القسم');

define('_MI_MYDOWNLOADS_FILE_APPROVE_NOTIFY', 'بحث أعطي تصريح نشر');
define('_MI_MYDOWNLOADS_FILE_APPROVE_NOTIFYCAP', 'تبليغي عند اعطاء هذا البحث تصريح نشر');
define('_MI_MYDOWNLOADS_FILE_APPROVE_NOTIFYDSC', 'إستقبال تبليغ في حال إعطاء تصريح نشر للبحث');
define('_MI_MYDOWNLOADS_FILE_APPROVE_NOTIFYSBJ', '[{X_SITENAME}] {X_MODULE} تبليغ أوتوماتيكي : تصريح نشر للبحث');

?>
